Uso de cookies nas páxinas web do Concello de A Coruña

Nas páxinas web municipais utilizamos cookies propias e de terceiros para mellorar os nosos servizos mediante o análise dos seus hábitos de navegación. Se continúa navegando, consideramos que acepta o seu uso. Pode obter máis información, ou coñecer como cambiar a configuración, na nosa páxina de "Normas de uso"..

Concello da Coruña

  • Compartir
  • Engadir ao meu móbil | 
  • Mostrar en el mapa
  • Imprimir

Certificado de Antecedentes Penais

En que consiste?:

É un certificado que permite acreditar a carencia de antecedentes penais ou, se é o caso, a existencia deles.

En ningún caso se expiden certificacións a menores de idade (Código penal, art. 19).

Onde se fai?:

O Certificado de Penais pódese solicitar a través de tres vías:

  • Presencial: Xerencia Territorial do Ministerio de Xustiza
  • Por correo postal
  • En liña: a través da páxina web www.mjusticia.gob.es (con certificado dixital).

Enderezo:

Rúa Alcalde Manuel Casás s/n, 2º. 15001 A Coruña

Horario:

Luns a venres de 09.00 h a 14.00 h

Teléfono:

981 246 231

981 246 329

Presencial

Que se necesita?:

Documentación necesaria:

  • Impreso de solicitude Modelo 790 (pódese recoller no Rexistro Civil, a Xerencia Territorial de Ministerio de Xustiza ou descargar da páxina web: www.mjusticia.gob.es).
  • DNI, tarxeta de residencia en vigor, pasaporte co visado en vigor ou documento de identificación comunitario ou equivalente.
  • Aboamento da taxa establecida.

Internet

Páxina web:

http://www.mjusticia.gob.es

Teléfono

Máis información:

  • Concello da Coruña
    • Ayuntamiento de A Coruña | Concello da Coruña
    • Praza de María Pita, 1. 15001 A Coruña
    • 981 184 200 ou desde dentro do termo municipal ao teléfono de atención 010
Tes un navegador demasiado antigo!

Sentímolo pero o teu navegador é moi antigo para poder mostrar esta páxina. Debes de actualizalo ou usar un navegador compatible. Optimizamos esta web para Google Chrome, Mozilla Firefox, Safari e Microsoft Internet Explorer 10 ou superior. Instalar agora un navegador compatible

?